body{
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px auto auto auto;
	color: #000000;
	font-weight: normal;
	font-variant: normal;
}
p{
	padding: 0px;
	text-align: left;
	margin: 0px;
	line-height: 20px;
}
.clear{
	clear: both;
	width: 570px;
}
a{
	text-decoration:underline;
}
#main_container{
	width: 980px;
	height: auto;
	margin: auto;
	padding: 0px;
}
#header{
	width: 980px;
	height: 150px;
	margin: 0px;
	padding: 0px;
	background-color: #000
}
.title{
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
/*---------------- menu tab----------------------*/
.menu{
	width: 960px;
	height: 42px;
	margin: 0px;
	background: url(images/menu_bg.jpg) no-repeat left;
	padding: 0px 0px 0px 20px;
}
.menu ul{
	list-style:none;
	padding:0 0 0 7px;
	margin:0px;
}
.menu ul li{
	display:inline;
}
.menu ul li a{
	float:left;
	height:42px;
	border:none;
	padding:0 19px 0 19px;
	text-decoration:none;
	color:#fff;
	line-height:42px;
	font-size:17px;
}
.menu ul li.selected a{
	float: left;
	height: 42px;
	border: none;
	padding: 0 19px 0 19px;
	text-decoration: none;
	color: #fff;
	line-height: 42px;
	font-size: 17px;
	background: url(images/menu_bullet.gif) no-repeat bottom center;
}
.menu ul li a:hover{
	background:url(images/menu_bullet.gif) no-repeat bottom center;
}
/*-------------welcome_box------------*/
.welcome_box{
	width: 575px;
	height: 431px;
	padding: 0px 0px 0px 20px;
}
/*---------------center_content-------*/
.center_content{
	width: 980px;
	height: auto;
	clear: both;
	padding: 25px 0 30px 0;
	background-color: #FFFFFF;
}
.center_content_dca{
	width: 980px;
	height: auto;
	clear: both;
	padding: 0 0 30px 0;
	background-color: #FFFFFF;
}

.center_left{
	width: 596px;
	float: left;
	padding: 0px 0 0px 10px;
}
.default_container{
	height: auto;
	clear: both;
	padding: 0px 0 20px 15px;
	background-color: #FFFFFF;
}
.default{
	width: 570px;
	float: left;
	padding: 0px 10px 20px 10px;
	background-color: #FFFFFF;
	height: auto;
}
.default_wide{
	width: 930px;
	float: left;
	padding: 5px 10px 20px 10px;
	background-color: #FFFFFF;
	height: auto;
}
.gameslistLightsOff_container{
	height: auto;
	clear: both;
	padding: 0px 0 20px 15px;
	background-color: #000000;
	color: #FFFFFF;
}
.gameslistLightsOff{
	width: 570px;
	float: left;
	padding: 0px 10px 20px 10px;
	background-color: #000000;
	height: auto;
	color: #FFFFFF;
}
.press_container{
	height: auto;
	clear: both;
	padding: 25px 0 30px 30px;
	background-color: #FFFFFF;
}
.press{
	width: 900px;
	float: left;
	padding: 5px 10px 20px 10px;
	background-color: #E9E9E9;
	height: auto;
}
.visit_container{
	height: auto;
	clear: both;
	padding: 25px 0 30px 30px;
	background-color: #FFFFFF;
}
.visit{
	width: 900px;
	float: left;
	padding: 5px 10px 20px 10px;
	background-color: #FFFFFF;
	height: auto;
}

.stern_container{
	height: auto;
	clear: both;
	padding: 0px 0 30px 30px;
	background-color: #FFFFFF;
}
.stern{
	width: 900px;
	float: left;
	padding: 5px 10px 20px 10px;
	background-color: #FFFFFF;
	height: auto;
}
.kidstournament{
	width: 900px;
	float: left;
	padding: 5px 10px 20px 10px;
	background-color: #FFFFFF;
	height: auto;
}
.SLHighScores_new_container{
	height: auto;
	clear: both;
	padding: 25px 0px 30px 0px;
	background-color: #000000;
}
.SLHighScores_new{
	width: 900px;
	float: left;
	padding: 5px 10px 20px 70px;
	background-color: #000000;
	height: auto;
}
.top_right{
	width: 310px;
	float: right;
	padding: 10px 30px 0px 0px;
	height: 135px;
}
.center_right{
	width: 310px;
	float: right;
	padding: 0px 25px 0px 0px;
	height: auto;
}
.center_rightLightsOff{
	width: 310px;
	float: right;
	padding: 0px 25px 0px 0px;
	height: auto;
	background-color: #000000;
	color: #FFFFFF;
}
.right_middle_box{
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.right_middle_boxLightsOff{
	width: auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.right_home_box{
	width: auto;
	height: auto;
	padding: 10px 0px 10px 0px;
	background-color: #E9E9E9;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.features{
	padding: 20px 0 0 15px;
}
.features_dca{
	padding: 190px 0 0 15px;
}
/*----------------------list-------------------------*/
ul.list{
list-style:none;padding:0px;margin:0px; 
}
ul.list li{
list-style:none;width: auto;height: auto;padding:0px; margin:8px 0 8px 0;
}
ul.list li a{
height:24px; width: auto; padding:0 0 0 15px; margin:0;color:#36322b;text-align:left;line-height:24px;
text-decoration:none;
}
ul.list li span{
height:24px; width:24px; display:block;padding:0px; margin:0px;color:#000;text-align:center; float:left; float:left; line-height:24px;
background:url(images/bullet_list.gif) no-repeat left;
}
ul.list li a:hover{
text-decoration:underline;
}
/*-------------------footer------------------------*/
#footer{
	width: auto;
	height: 0px;
	clear: both;
	color: #AFAFAF;
}
.left_footer{
	float: left;
	padding: 5px 0 5px 0;
	width: 980px;
	background-color: #333;
}
#footer a{
color:#837d7b;
padding:0 8px 0 8px;
text-decoration:none;
}
td {
	font-style: italic;
}
td {
	font-style: normal;
}
p {
	font-weight: normal;
}
div {
	font-weight: normal;
}
#main_container .center_content .center_left .welcome_box .welcome strong {
	font-family: Arial, Helvetica, sans-serif;
}